.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.864746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.610832px;}
.ls14{letter-spacing:-0.580290px;}
.ls17{letter-spacing:-0.549749px;}
.ls9{letter-spacing:-0.514080px;}
.lsc{letter-spacing:-0.483840px;}
.lse{letter-spacing:-0.453600px;}
.ls13{letter-spacing:-0.401144px;}
.ls4{letter-spacing:-0.362880px;}
.ls12{letter-spacing:-0.335958px;}
.ls29{letter-spacing:-0.273507px;}
.ls0{letter-spacing:-0.211680px;}
.ls2c{letter-spacing:-0.205130px;}
.ls1f{letter-spacing:-0.196925px;}
.ls2f{letter-spacing:-0.182338px;}
.ls3{letter-spacing:-0.181440px;}
.ls25{letter-spacing:-0.170942px;}
.ls1a{letter-spacing:-0.167750px;}
.ls2d{letter-spacing:-0.136753px;}
.ls20{letter-spacing:-0.125813px;}
.lsa{letter-spacing:-0.120960px;}
.ls2b{letter-spacing:-0.106212px;}
.ls2a{letter-spacing:-0.102565px;}
.lsf{letter-spacing:-0.098880px;}
.ls1e{letter-spacing:-0.098462px;}
.ls2e{letter-spacing:-0.091625px;}
.ls23{letter-spacing:-0.091169px;}
.ls8{letter-spacing:-0.090720px;}
.ls21{letter-spacing:-0.083875px;}
.ls30{letter-spacing:-0.075670px;}
.ls26{letter-spacing:-0.061083px;}
.ls6{letter-spacing:-0.060480px;}
.ls1c{letter-spacing:-0.041938px;}
.ls27{letter-spacing:-0.034188px;}
.lsb{letter-spacing:-0.030240px;}
.ls7{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.030240px;}
.ls22{letter-spacing:0.045584px;}
.ls11{letter-spacing:0.060172px;}
.ls2{letter-spacing:0.060480px;}
.ls16{letter-spacing:0.061083px;}
.ls24{letter-spacing:0.091169px;}
.ls10{letter-spacing:0.106560px;}
.ls1{letter-spacing:0.120960px;}
.ls1b{letter-spacing:0.125813px;}
.ls19{letter-spacing:0.129120px;}
.ls31{letter-spacing:0.152708px;}
.lsd{letter-spacing:0.181440px;}
.ls1d{letter-spacing:0.196925px;}
.ls28{letter-spacing:0.205130px;}
.ls18{letter-spacing:0.213791px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-1.771413px;}
.ws4e{word-spacing:-1.282747px;}
.ws45{word-spacing:-1.230779px;}
.ws32{word-spacing:-1.174253px;}
.ws3b{word-spacing:-1.007873px;}
.ws2a{word-spacing:-0.964565px;}
.ws43{word-spacing:-0.888898px;}
.ws29{word-spacing:-0.838752px;}
.ws3d{word-spacing:-0.820522px;}
.ws38{word-spacing:-0.820519px;}
.ws2b{word-spacing:-0.796814px;}
.ws2d{word-spacing:-0.787699px;}
.ws36{word-spacing:-0.774935px;}
.ws26{word-spacing:-0.671002px;}
.ws40{word-spacing:-0.615391px;}
.ws23{word-spacing:-0.549749px;}
.ws47{word-spacing:-0.547013px;}
.ws27{word-spacing:-0.503251px;}
.ws2e{word-spacing:-0.344618px;}
.ws3f{word-spacing:-0.319091px;}
.ws42{word-spacing:-0.318636px;}
.ws34{word-spacing:-0.293563px;}
.ws39{word-spacing:-0.273507px;}
.ws35{word-spacing:-0.251626px;}
.ws41{word-spacing:-0.212424px;}
.ws25{word-spacing:-0.209688px;}
.ws2c{word-spacing:-0.196925px;}
.ws4c{word-spacing:-0.170942px;}
.wsf{word-spacing:-0.151200px;}
.ws2f{word-spacing:-0.147694px;}
.ws44{word-spacing:-0.136753px;}
.ws24{word-spacing:-0.129120px;}
.ws1{word-spacing:-0.120960px;}
.ws1f{word-spacing:-0.091625px;}
.ws48{word-spacing:-0.091169px;}
.wsa{word-spacing:-0.090720px;}
.ws1b{word-spacing:-0.061083px;}
.ws2{word-spacing:-0.060480px;}
.ws14{word-spacing:-0.060172px;}
.ws8{word-spacing:-0.030240px;}
.ws7{word-spacing:0.000000px;}
.wsc{word-spacing:0.030240px;}
.ws1d{word-spacing:0.061083px;}
.ws49{word-spacing:0.075670px;}
.ws6{word-spacing:0.090720px;}
.ws46{word-spacing:0.091625px;}
.ws30{word-spacing:0.098462px;}
.ws13{word-spacing:0.098880px;}
.ws3e{word-spacing:0.102565px;}
.ws4a{word-spacing:0.113506px;}
.ws9{word-spacing:0.120960px;}
.ws33{word-spacing:0.125813px;}
.ws5{word-spacing:0.151200px;}
.ws4d{word-spacing:0.152708px;}
.ws3a{word-spacing:0.170942px;}
.ws3{word-spacing:0.181440px;}
.ws31{word-spacing:0.196925px;}
.wsd{word-spacing:0.211680px;}
.ws21{word-spacing:0.213791px;}
.ws0{word-spacing:0.241920px;}
.ws28{word-spacing:0.251626px;}
.ws37{word-spacing:0.273506px;}
.ws3c{word-spacing:0.307696px;}
.ws4{word-spacing:0.362880px;}
.ws22{word-spacing:0.366499px;}
.ws11{word-spacing:0.393120px;}
.ws16{word-spacing:0.401144px;}
.ws12{word-spacing:0.453600px;}
.ws15{word-spacing:0.458124px;}
.ws10{word-spacing:0.483840px;}
.wse{word-spacing:0.514080px;}
.ws1a{word-spacing:0.519207px;}
.wsb{word-spacing:0.544320px;}
.ws1c{word-spacing:0.549749px;}
.ws18{word-spacing:0.610832px;}
.ws17{word-spacing:0.702457px;}
.ws4b{word-spacing:1.025652px;}
.ws20{word-spacing:1.130039px;}
.ws19{word-spacing:1.160581px;}
._3e{margin-left:-2.640150px;}
._2{margin-left:-1.360800px;}
._0{width:1.118880px;}
._3b{width:2.154882px;}
._3d{width:4.867274px;}
._3c{width:7.216913px;}
._3a{width:8.501724px;}
._8{width:219.754080px;}
._f{width:221.145120px;}
._c{width:255.830400px;}
._5{width:265.991040px;}
._1b{width:279.357120px;}
._15{width:299.496960px;}
._1e{width:346.338720px;}
._20{width:348.153120px;}
._b{width:354.775680px;}
._34{width:364.875840px;}
._35{width:399.470400px;}
._6{width:407.181600px;}
._14{width:414.288000px;}
._22{width:417.342240px;}
._18{width:420.729120px;}
._16{width:429.045120px;}
._33{width:430.829280px;}
._21{width:438.994080px;}
._a{width:448.247520px;}
._7{width:464.698080px;}
._32{width:467.268480px;}
._23{width:491.974560px;}
._2f{width:503.737920px;}
._37{width:509.060160px;}
._13{width:513.565920px;}
._11{width:519.009120px;}
._4{width:520.914240px;}
._39{width:531.740160px;}
._17{width:536.185440px;}
._26{width:544.803840px;}
._1d{width:550.035360px;}
._10{width:564.762240px;}
._38{width:573.562080px;}
._1c{width:576.344160px;}
._30{width:599.356800px;}
._31{width:607.793760px;}
._d{width:608.973120px;}
._2e{width:622.429920px;}
._19{width:627.963840px;}
._29{width:636.642720px;}
._36{width:642.085920px;}
._1a{width:643.809600px;}
._1{width:646.984800px;}
._2b{width:657.387360px;}
._2d{width:659.897280px;}
._2c{width:665.219520px;}
._28{width:669.453120px;}
._12{width:677.678400px;}
._24{width:706.678560px;}
._25{width:865.559520px;}
._27{width:892.533600px;}
._3{width:895.406400px;}
._1f{width:900.093600px;}
._2a{width:917.723520px;}
._9{width:1111.531680px;}
._e{width:1217.341440px;}
.fc2{color:rgb(197,0,61);}
.fc1{color:rgb(204,0,83);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.057200px;}
.fs1{font-size:20.160000px;}
.fs0{font-size:30.240000px;}
.fs5{font-size:30.541600px;}
.fsa{font-size:34.188400px;}
.fsc{font-size:37.835200px;}
.fs7{font-size:41.937600px;}
.fs9{font-size:45.584400px;}
.fs8{font-size:49.231200px;}
.fs3{font-size:53.280000px;}
.fs2{font-size:98.880000px;}
.fsb{font-size:106.212000px;}
.fs6{font-size:129.120000px;}
.y3c{bottom:4.047579px;}
.y1{bottom:28.504595px;}
.y0{bottom:47.382377px;}
.y5a{bottom:58.625652px;}
.y4a{bottom:111.771396px;}
.y49{bottom:131.430489px;}
.y48{bottom:151.089581px;}
.y47{bottom:170.748674px;}
.y7a{bottom:179.045955px;}
.y44{bottom:189.449069px;}
.y46{bottom:190.407767px;}
.y45{bottom:195.419055px;}
.y41{bottom:209.679448px;}
.y43{bottom:210.067437px;}
.y79{bottom:211.073885px;}
.y42{bottom:215.656952px;}
.y78{bottom:227.918386px;}
.y3e{bottom:229.148883px;}
.y40{bottom:229.727108px;}
.y3f{bottom:235.123881px;}
.y3b{bottom:245.339200px;}
.y76{bottom:248.460494px;}
.y3d{bottom:249.386779px;}
.y3a{bottom:249.387936px;}
.y39{bottom:269.047028px;}
.y8b{bottom:284.305503px;}
.y36{bottom:288.329118px;}
.y38{bottom:288.706121px;}
.y37{bottom:294.295635px;}
.y35{bottom:308.376778px;}
.y8a{bottom:314.695139px;}
.y34{bottom:328.035870px;}
.y89{bottom:330.619851px;}
.y88{bottom:346.723030px;}
.y33{bottom:347.694963px;}
.y87{bottom:364.483935px;}
.y32{bottom:367.354056px;}
.y31{bottom:387.013148px;}
.y30{bottom:387.778141px;}
.y75{bottom:391.689938px;}
.y2f{bottom:406.672241px;}
.y85{bottom:410.355037px;}
.y74{bottom:411.274692px;}
.y84{bottom:426.279749px;}
.y2e{bottom:426.331333px;}
.y59{bottom:427.276025px;}
.y58{bottom:441.551139px;}
.y83{bottom:442.204462px;}
.y6e{bottom:444.889356px;}
.y2d{bottom:445.990426px;}
.y57{bottom:455.642296px;}
.y86{bottom:462.759258px;}
.y2c{bottom:465.649519px;}
.y56{bottom:469.917410px;}
.y55{bottom:484.008567px;}
.y2b{bottom:485.308611px;}
.y60{bottom:485.544696px;}
.y54{bottom:487.669378px;}
.y53{bottom:498.104896px;}
.y7d{bottom:498.341701px;}
.y5f{bottom:504.944212px;}
.y2a{bottom:504.967704px;}
.y52{bottom:512.380010px;}
.y7c{bottom:514.266413px;}
.y51{bottom:516.040821px;}
.y5e{bottom:524.343727px;}
.y29{bottom:524.626796px;}
.y50{bottom:526.474420px;}
.y4f{bottom:530.135230px;}
.y7b{bottom:530.191126px;}
.y4e{bottom:540.568669px;}
.y5d{bottom:543.928481px;}
.y4d{bottom:544.229480px;}
.y28{bottom:544.285889px;}
.y7e{bottom:551.810018px;}
.y27{bottom:563.944981px;}
.y6d{bottom:579.520195px;}
.y26{bottom:583.604074px;}
.y91{bottom:595.960425px;}
.y25{bottom:603.263167px;}
.y90{bottom:610.235540px;}
.y24{bottom:622.922259px;}
.y69{bottom:627.050017px;}
.y8f{bottom:640.620537px;}
.y23{bottom:642.581352px;}
.y68{bottom:646.449532px;}
.y8e{bottom:656.545250px;}
.y22{bottom:662.240444px;}
.y67{bottom:666.034286px;}
.y8d{bottom:672.469962px;}
.y1f{bottom:681.519065px;}
.y21{bottom:681.899537px;}
.y66{bottom:685.433802px;}
.y20{bottom:687.489051px;}
.y8c{bottom:693.147471px;}
.y1b{bottom:701.171218px;}
.y1d{bottom:702.137433px;}
.y1e{bottom:702.526001px;}
.y65{bottom:704.833317px;}
.y1c{bottom:707.148722px;}
.y18{bottom:720.828576px;}
.y1a{bottom:721.218879px;}
.y64{bottom:724.418071px;}
.y19{bottom:726.808393px;}
.y80{bottom:738.994922px;}
.y17{bottom:740.876237px;}
.y63{bottom:743.817587px;}
.y7f{bottom:754.919634px;}
.y16{bottom:760.535329px;}
.y15{bottom:761.118181px;}
.y14{bottom:761.312464px;}
.y62{bottom:763.217102px;}
.y77{bottom:772.674867px;}
.y12{bottom:780.206564px;}
.y13{bottom:780.789416px;}
.y61{bottom:782.801856px;}
.y10{bottom:799.865657px;}
.y11{bottom:800.448508px;}
.yf{bottom:819.524750px;}
.y6c{bottom:822.913023px;}
.ye{bottom:839.183842px;}
.yd{bottom:858.842935px;}
.y73{bottom:867.335435px;}
.yc{bottom:879.461304px;}
.y72{bottom:886.920189px;}
.yb{bottom:898.161120px;}
.ya{bottom:917.820213px;}
.y6b{bottom:924.134629px;}
.y9{bottom:937.479305px;}
.y8{bottom:957.138398px;}
.y71{bottom:970.595401px;}
.y7{bottom:976.797490px;}
.y70{bottom:989.994916px;}
.y6{bottom:996.456583px;}
.y6f{bottom:1009.579670px;}
.y5{bottom:1016.115675px;}
.y4{bottom:1035.774768px;}
.y6a{bottom:1045.083205px;}
.y3{bottom:1055.433861px;}
.y2{bottom:1075.092953px;}
.y82{bottom:1111.904661px;}
.y5c{bottom:1112.292134px;}
.y5b{bottom:1149.876799px;}
.y81{bottom:1161.505398px;}
.y4c{bottom:1253.957409px;}
.y4b{bottom:1287.687237px;}
.h9{height:13.959811px;}
.h5{height:14.031360px;}
.h6{height:18.117736px;}
.h4{height:20.155078px;}
.h3{height:20.200320px;}
.h11{height:20.401789px;}
.h2{height:21.047040px;}
.ha{height:21.256954px;}
.h10{height:23.487831px;}
.h12{height:23.795126px;}
.hd{height:29.188570px;}
.hf{height:30.450379px;}
.he{height:32.886442px;}
.h8{height:37.082880px;}
.h7{height:68.820480px;}
.h13{height:73.923552px;}
.hc{height:89.867520px;}
.hb{height:1238.366519px;}
.h1{height:1271.293256px;}
.h0{height:1351.891160px;}
.w2{width:205.077350px;}
.w1{width:801.484946px;}
.w3{width:839.230229px;}
.w0{width:956.000000px;}
.x14{left:-4.433063px;}
.x1{left:28.905177px;}
.x1d{left:42.563830px;}
.x0{left:54.610197px;}
.x1f{left:55.706898px;}
.x2{left:57.045490px;}
.x1a{left:58.201941px;}
.x19{left:60.514844px;}
.x1e{left:62.056779px;}
.xf{left:100.793847px;}
.xa{left:118.718456px;}
.x3{left:127.959079px;}
.x5{left:131.249761px;}
.x4{left:133.945449px;}
.x9{left:139.154684px;}
.x6{left:141.850371px;}
.x11{left:169.028517px;}
.xd{left:173.076096px;}
.xb{left:181.749481px;}
.x18{left:185.604318px;}
.x10{left:199.481733px;}
.x16{left:218.948662px;}
.x13{left:249.401877px;}
.x15{left:252.293005px;}
.x17{left:269.447032px;}
.x12{left:319.945402px;}
.xe{left:327.462335px;}
.xc{left:334.593784px;}
.x7{left:342.691256px;}
.x8{left:470.287145px;}
.x1b{left:471.622814px;}
.x20{left:472.968313px;}
.x21{left:474.725517px;}
.x1c{left:477.297135px;}
.x23{left:695.672258px;}
.x22{left:699.681260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.507067pt;}
.ls14{letter-spacing:-0.481714pt;}
.ls17{letter-spacing:-0.456361pt;}
.ls9{letter-spacing:-0.426751pt;}
.lsc{letter-spacing:-0.401648pt;}
.lse{letter-spacing:-0.376545pt;}
.ls13{letter-spacing:-0.333000pt;}
.ls4{letter-spacing:-0.301236pt;}
.ls12{letter-spacing:-0.278887pt;}
.ls29{letter-spacing:-0.227045pt;}
.ls0{letter-spacing:-0.175721pt;}
.ls2c{letter-spacing:-0.170284pt;}
.ls1f{letter-spacing:-0.163472pt;}
.ls2f{letter-spacing:-0.151363pt;}
.ls3{letter-spacing:-0.150618pt;}
.ls25{letter-spacing:-0.141903pt;}
.ls1a{letter-spacing:-0.139254pt;}
.ls2d{letter-spacing:-0.113522pt;}
.ls20{letter-spacing:-0.104440pt;}
.lsa{letter-spacing:-0.100412pt;}
.ls2b{letter-spacing:-0.088169pt;}
.ls2a{letter-spacing:-0.085142pt;}
.lsf{letter-spacing:-0.082083pt;}
.ls1e{letter-spacing:-0.081736pt;}
.ls2e{letter-spacing:-0.076060pt;}
.ls23{letter-spacing:-0.075682pt;}
.ls8{letter-spacing:-0.075309pt;}
.ls21{letter-spacing:-0.069627pt;}
.ls30{letter-spacing:-0.062816pt;}
.ls26{letter-spacing:-0.050707pt;}
.ls6{letter-spacing:-0.050206pt;}
.ls1c{letter-spacing:-0.034813pt;}
.ls27{letter-spacing:-0.028381pt;}
.lsb{letter-spacing:-0.025103pt;}
.ls7{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.025103pt;}
.ls22{letter-spacing:0.037841pt;}
.ls11{letter-spacing:0.049950pt;}
.ls2{letter-spacing:0.050206pt;}
.ls16{letter-spacing:0.050707pt;}
.ls24{letter-spacing:0.075682pt;}
.ls10{letter-spacing:0.088458pt;}
.ls1{letter-spacing:0.100412pt;}
.ls1b{letter-spacing:0.104440pt;}
.ls19{letter-spacing:0.107186pt;}
.ls31{letter-spacing:0.126767pt;}
.lsd{letter-spacing:0.150618pt;}
.ls1d{letter-spacing:0.163472pt;}
.ls28{letter-spacing:0.170284pt;}
.ls18{letter-spacing:0.177474pt;}
.ws1e{word-spacing:-1.470495pt;}
.ws4e{word-spacing:-1.064842pt;}
.ws45{word-spacing:-1.021701pt;}
.ws32{word-spacing:-0.974778pt;}
.ws3b{word-spacing:-0.836661pt;}
.ws2a{word-spacing:-0.800710pt;}
.ws43{word-spacing:-0.737897pt;}
.ws29{word-spacing:-0.696270pt;}
.ws3d{word-spacing:-0.681136pt;}
.ws38{word-spacing:-0.681134pt;}
.ws2b{word-spacing:-0.661456pt;}
.ws2d{word-spacing:-0.653889pt;}
.ws36{word-spacing:-0.643293pt;}
.ws26{word-spacing:-0.557016pt;}
.ws40{word-spacing:-0.510852pt;}
.ws23{word-spacing:-0.456361pt;}
.ws47{word-spacing:-0.454089pt;}
.ws27{word-spacing:-0.417762pt;}
.ws2e{word-spacing:-0.286077pt;}
.ws3f{word-spacing:-0.264886pt;}
.ws42{word-spacing:-0.264508pt;}
.ws34{word-spacing:-0.243694pt;}
.ws39{word-spacing:-0.227045pt;}
.ws35{word-spacing:-0.208881pt;}
.ws41{word-spacing:-0.176339pt;}
.ws25{word-spacing:-0.174067pt;}
.ws2c{word-spacing:-0.163472pt;}
.ws4c{word-spacing:-0.141903pt;}
.wsf{word-spacing:-0.125515pt;}
.ws2f{word-spacing:-0.122604pt;}
.ws44{word-spacing:-0.113522pt;}
.ws24{word-spacing:-0.107186pt;}
.ws1{word-spacing:-0.100412pt;}
.ws1f{word-spacing:-0.076060pt;}
.ws48{word-spacing:-0.075682pt;}
.wsa{word-spacing:-0.075309pt;}
.ws1b{word-spacing:-0.050707pt;}
.ws2{word-spacing:-0.050206pt;}
.ws14{word-spacing:-0.049950pt;}
.ws8{word-spacing:-0.025103pt;}
.ws7{word-spacing:0.000000pt;}
.wsc{word-spacing:0.025103pt;}
.ws1d{word-spacing:0.050707pt;}
.ws49{word-spacing:0.062816pt;}
.ws6{word-spacing:0.075309pt;}
.ws46{word-spacing:0.076060pt;}
.ws30{word-spacing:0.081736pt;}
.ws13{word-spacing:0.082083pt;}
.ws3e{word-spacing:0.085142pt;}
.ws4a{word-spacing:0.094224pt;}
.ws9{word-spacing:0.100412pt;}
.ws33{word-spacing:0.104440pt;}
.ws5{word-spacing:0.125515pt;}
.ws4d{word-spacing:0.126767pt;}
.ws3a{word-spacing:0.141903pt;}
.ws3{word-spacing:0.150618pt;}
.ws31{word-spacing:0.163472pt;}
.wsd{word-spacing:0.175721pt;}
.ws21{word-spacing:0.177474pt;}
.ws0{word-spacing:0.200824pt;}
.ws28{word-spacing:0.208881pt;}
.ws37{word-spacing:0.227045pt;}
.ws3c{word-spacing:0.255426pt;}
.ws4{word-spacing:0.301236pt;}
.ws22{word-spacing:0.304240pt;}
.ws11{word-spacing:0.326339pt;}
.ws16{word-spacing:0.333000pt;}
.ws12{word-spacing:0.376545pt;}
.ws15{word-spacing:0.380301pt;}
.ws10{word-spacing:0.401648pt;}
.wse{word-spacing:0.426751pt;}
.ws1a{word-spacing:0.431007pt;}
.wsb{word-spacing:0.451854pt;}
.ws1c{word-spacing:0.456361pt;}
.ws18{word-spacing:0.507067pt;}
.ws17{word-spacing:0.583128pt;}
.ws4b{word-spacing:0.851420pt;}
.ws20{word-spacing:0.938075pt;}
.ws19{word-spacing:0.963428pt;}
._3e{margin-left:-2.191656pt;}
._2{margin-left:-1.129635pt;}
._0{width:0.928811pt;}
._3b{width:1.788823pt;}
._3d{width:4.040449pt;}
._3c{width:5.990946pt;}
._3a{width:7.057500pt;}
._8{width:182.423532pt;}
._f{width:183.578270pt;}
._c{width:212.371416pt;}
._5{width:220.806025pt;}
._1b{width:231.901553pt;}
._15{width:248.620154pt;}
._1e{width:287.504708pt;}
._20{width:289.010888pt;}
._b{width:294.508446pt;}
._34{width:302.892849pt;}
._35{width:331.610686pt;}
._6{width:338.011952pt;}
._14{width:343.911158pt;}
._22{width:346.446562pt;}
._18{width:349.258098pt;}
._16{width:356.161424pt;}
._33{width:357.642502pt;}
._21{width:364.420313pt;}
._a{width:372.101832pt;}
._7{width:385.757866pt;}
._32{width:387.891622pt;}
._23{width:408.400776pt;}
._2f{width:418.165845pt;}
._37{width:422.583974pt;}
._13{width:426.324321pt;}
._11{width:430.842862pt;}
._4{width:432.424351pt;}
._39{width:441.411227pt;}
._17{width:445.101368pt;}
._26{width:452.255725pt;}
._1d{width:456.598544pt;}
._10{width:468.823707pt;}
._38{width:476.128682pt;}
._1c{width:478.438158pt;}
._30{width:497.541544pt;}
._31{width:504.545282pt;}
._d{width:505.524300pt;}
._2e{width:516.695136pt;}
._19{width:521.288986pt;}
._29{width:528.493548pt;}
._36{width:533.012089pt;}
._1a{width:534.442961pt;}
._1{width:537.078776pt;}
._2b{width:545.714209pt;}
._2d{width:547.797759pt;}
._2c{width:552.215888pt;}
._28{width:555.730308pt;}
._12{width:562.558325pt;}
._24{width:586.632106pt;}
._25{width:718.523291pt;}
._27{width:740.915170pt;}
._3{width:743.299956pt;}
._1f{width:747.190922pt;}
._2a{width:761.825973pt;}
._9{width:922.711127pt;}
._e{width:1010.546539pt;}
.fs4{font-size:16.649999pt;}
.fs1{font-size:16.735336pt;}
.fs0{font-size:25.103004pt;}
.fs5{font-size:25.353370pt;}
.fsa{font-size:28.380673pt;}
.fsc{font-size:31.407976pt;}
.fs7{font-size:34.813484pt;}
.fs9{font-size:37.840787pt;}
.fs8{font-size:40.868089pt;}
.fs3{font-size:44.229103pt;}
.fs2{font-size:82.082839pt;}
.fsb{font-size:88.169322pt;}
.fs6{font-size:107.185844pt;}
.y3c{bottom:3.360000pt;}
.y1{bottom:23.662400pt;}
.y0{bottom:39.333333pt;}
.y5a{bottom:48.666667pt;}
.y4a{bottom:92.784320pt;}
.y49{bottom:109.103840pt;}
.y48{bottom:125.423360pt;}
.y47{bottom:141.742880pt;}
.y7a{bottom:148.630667pt;}
.y44{bottom:157.266560pt;}
.y46{bottom:158.062400pt;}
.y45{bottom:162.222400pt;}
.y41{bottom:174.060320pt;}
.y43{bottom:174.382400pt;}
.y79{bottom:175.217878pt;}
.y42{bottom:179.022400pt;}
.y78{bottom:189.200933pt;}
.y3e{bottom:190.222400pt;}
.y40{bottom:190.702400pt;}
.y3f{bottom:195.182400pt;}
.y3b{bottom:203.662400pt;}
.y76{bottom:206.253467pt;}
.y3d{bottom:207.022400pt;}
.y3a{bottom:207.023360pt;}
.y39{bottom:223.342880pt;}
.y8b{bottom:236.009333pt;}
.y36{bottom:239.349440pt;}
.y38{bottom:239.662400pt;}
.y37{bottom:244.302400pt;}
.y35{bottom:255.991520pt;}
.y8a{bottom:261.236554pt;}
.y34{bottom:272.311040pt;}
.y89{bottom:274.456069pt;}
.y88{bottom:287.823733pt;}
.y33{bottom:288.630560pt;}
.y87{bottom:302.567519pt;}
.y32{bottom:304.950080pt;}
.y31{bottom:321.269600pt;}
.y30{bottom:321.904640pt;}
.y75{bottom:325.151924pt;}
.y2f{bottom:337.589120pt;}
.y85{bottom:340.646304pt;}
.y74{bottom:341.409733pt;}
.y84{bottom:353.865819pt;}
.y2e{bottom:353.908640pt;}
.y59{bottom:354.692853pt;}
.y58{bottom:366.542994pt;}
.y83{bottom:367.085333pt;}
.y6e{bottom:369.314133pt;}
.y2d{bottom:370.228160pt;}
.y57{bottom:378.240426pt;}
.y86{bottom:384.148400pt;}
.y2c{bottom:386.547680pt;}
.y56{bottom:390.090567pt;}
.y55{bottom:401.788000pt;}
.y2b{bottom:402.867200pt;}
.y60{bottom:403.063180pt;}
.y54{bottom:404.826933pt;}
.y53{bottom:413.489726pt;}
.y7d{bottom:413.686304pt;}
.y5f{bottom:419.167219pt;}
.y2a{bottom:419.186720pt;}
.y52{bottom:425.339867pt;}
.y7c{bottom:426.905819pt;}
.y51{bottom:428.378800pt;}
.y5e{bottom:435.271257pt;}
.y29{bottom:435.506240pt;}
.y50{bottom:437.040000pt;}
.y4f{bottom:440.078933pt;}
.y7b{bottom:440.125333pt;}
.y4e{bottom:448.740000pt;}
.y5d{bottom:451.529067pt;}
.y4d{bottom:451.778933pt;}
.y28{bottom:451.825760pt;}
.y7e{bottom:458.071733pt;}
.y27{bottom:468.145280pt;}
.y6d{bottom:481.074667pt;}
.y26{bottom:484.464800pt;}
.y91{bottom:494.722126pt;}
.y25{bottom:500.784320pt;}
.y90{bottom:506.572267pt;}
.y24{bottom:517.103840pt;}
.y69{bottom:520.530398pt;}
.y8f{bottom:531.795637pt;}
.y23{bottom:533.423360pt;}
.y68{bottom:536.634436pt;}
.y8e{bottom:545.015152pt;}
.y22{bottom:549.742880pt;}
.y67{bottom:552.892246pt;}
.y8d{bottom:558.234667pt;}
.y1f{bottom:565.746560pt;}
.y21{bottom:566.062400pt;}
.y66{bottom:568.996284pt;}
.y20{bottom:570.702400pt;}
.y8c{bottom:575.399600pt;}
.y1b{bottom:582.060320pt;}
.y1d{bottom:582.862400pt;}
.y1e{bottom:583.184960pt;}
.y65{bottom:585.100323pt;}
.y1c{bottom:587.022400pt;}
.y18{bottom:598.378400pt;}
.y1a{bottom:598.702400pt;}
.y64{bottom:601.358132pt;}
.y19{bottom:603.342400pt;}
.y80{bottom:613.458752pt;}
.y17{bottom:615.020480pt;}
.y63{bottom:617.462171pt;}
.y7f{bottom:626.678267pt;}
.y16{bottom:631.340000pt;}
.y15{bottom:631.823840pt;}
.y14{bottom:631.985120pt;}
.y62{bottom:633.566209pt;}
.y77{bottom:641.417344pt;}
.y12{bottom:647.669600pt;}
.y13{bottom:648.153440pt;}
.y61{bottom:649.824019pt;}
.y10{bottom:663.989120pt;}
.y11{bottom:664.472960pt;}
.yf{bottom:680.308640pt;}
.y6c{bottom:683.121333pt;}
.ye{bottom:696.628160pt;}
.yd{bottom:712.947680pt;}
.y73{bottom:719.997524pt;}
.yc{bottom:730.063520pt;}
.y72{bottom:736.255333pt;}
.yb{bottom:745.586720pt;}
.ya{bottom:761.906240pt;}
.y6b{bottom:767.148000pt;}
.y9{bottom:778.225760pt;}
.y8{bottom:794.545280pt;}
.y71{bottom:805.716285pt;}
.y7{bottom:810.864800pt;}
.y70{bottom:821.820324pt;}
.y6{bottom:827.184320pt;}
.y6f{bottom:838.078133pt;}
.y5{bottom:843.503840pt;}
.y4{bottom:859.823360pt;}
.y6a{bottom:867.550533pt;}
.y3{bottom:876.142880pt;}
.y2{bottom:892.462400pt;}
.y82{bottom:923.020748pt;}
.y5c{bottom:923.342400pt;}
.y5b{bottom:954.542400pt;}
.y81{bottom:964.195600pt;}
.y4c{bottom:1040.942400pt;}
.y4b{bottom:1068.942400pt;}
.h9{height:11.588399pt;}
.h5{height:11.647794pt;}
.h6{height:15.040000pt;}
.h4{height:16.731250pt;}
.h3{height:16.768807pt;}
.h11{height:16.936051pt;}
.h2{height:17.471691pt;}
.ha{height:17.645946pt;}
.h10{height:19.497855pt;}
.h12{height:19.752948pt;}
.hd{height:24.230185pt;}
.hf{height:25.277645pt;}
.he{height:27.299884pt;}
.h8{height:30.783455pt;}
.h7{height:57.129656pt;}
.h13{height:61.365848pt;}
.hc{height:74.601347pt;}
.hb{height:1028.000000pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.239733pt;}
.w2{width:170.240000pt;}
.w1{width:665.333333pt;}
.w3{width:696.666667pt;}
.w0{width:793.600267pt;}
.x14{left:-3.680000pt;}
.x1{left:23.994933pt;}
.x1d{left:35.333333pt;}
.x0{left:45.333333pt;}
.x1f{left:46.243733pt;}
.x2{left:47.354933pt;}
.x1a{left:48.314933pt;}
.x19{left:50.234933pt;}
.x1e{left:51.514933pt;}
.xf{left:83.671573pt;}
.xa{left:98.551253pt;}
.x3{left:106.222133pt;}
.x5{left:108.953813pt;}
.x4{left:111.191573pt;}
.x9{left:115.515893pt;}
.x6{left:117.753653pt;}
.x11{left:140.314933pt;}
.xd{left:143.674933pt;}
.xb{left:150.874933pt;}
.x18{left:154.074933pt;}
.x10{left:165.594933pt;}
.x16{left:181.754933pt;}
.x13{left:207.034933pt;}
.x15{left:209.434933pt;}
.x17{left:223.674933pt;}
.x12{left:265.594933pt;}
.xe{left:271.834933pt;}
.xc{left:277.754933pt;}
.x7{left:284.476853pt;}
.x8{left:390.397493pt;}
.x1b{left:391.506267pt;}
.x20{left:392.623200pt;}
.x21{left:394.081901pt;}
.x1c{left:396.216667pt;}
.x23{left:577.495491pt;}
.x22{left:580.823467pt;}
}
